[EasyLinux-Suse] Leap 42.1 - Grub duch Update zerstört

Wilhelm Boltz boltz.willi.list at gmail.com
Do Jan 7 18:36:09 CET 2016


Hallo Udo,

Am Donnerstag, 7. Januar 2016, 17:49:24 schrieb Udo Teichmann:
> Hallo Willi
>  
> Die Firmware (rtl8411-1.fw und rtl8411-2.fw) wird installiert.
> Die Gigabit-Karte Realtek Semiconductor RTL 8111/8168/8411 PCIe
> funktioniert allerdings erst nachdem ich die beiden Dateien durch
> welche aus dem Jahr 2013 ersetzt habe. 

das ist ja putzig. Hast Du mal auf Deiner Maschine ausprobiert, ob 
Knoppix aus der Tüte läuft? Sieht ja so aus, als ob die neuere Software 
mit alter Hardware nicht funktioniert.

Gruß
Willi



Mehr Informationen über die Mailingliste Suse